0

Does anyone knows how to solve this issue? Keep getting this error when executing a leapp upgrade.

upgrade inhibited

/var/log/leapp/leapp-report.txt

yum.repos

CentOS.Base.repo

3
  • please don't post pictures of text from terminals and text files. Instead, copy and paste the text, and use the "code formatting" button on it, labeled {}. Mar 2, 2023 at 9:48
  • Please clarify your specific problem or provide additional details to highlight exactly what you need. As it's currently written, it's hard to tell exactly what you're asking.
    – Community Bot
    Mar 2, 2023 at 10:05
  • "repository defined multiple times" seems clear enough - have you tried to search and delete multiple references? Mar 2, 2023 at 10:12

1 Answer 1

0

In my case, I had just upgraded MySQL 5.7 to MySQL 8.0 in preparation for the upgrade and the issue was between those two repos.

rm /etc/yum.repos.d/Mysql57.repo

...let the upgrade run, but then the server wouldn't boot.

2
  • I don’t understand.  Are you offering this as a solution to the problem?   Or are you saying only that you got the same error message, and then providing some information you discovered about what happened to you at the time?   (“the  server wouldn’t boot” doesn’t sound like a happy ending.) Mar 29 at 23:32
  • As it’s currently written, your answer is unclear. Please edit to add additional details that will help others understand how this addresses the question asked. You can find more information on how to write good answers in the help center. Mar 30 at 8:38

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .